<?php
/* @var $this MenuController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Menus',
);
$this->menu = array(
    array('label' => 'Create Menu', 'url' => array('create')),
    array('label' => 'Manage Menu', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Menus</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
